#faq{display:block;!important}
.faq-detail{text-align:center;padding-top:30px;padding-bottom:30px;width:100%;display:normal!important;}
.accordion-detail {background-color: #eee;color: #444;cursor: pointer;padding: 18px;width: 100%;border: 1px solid #1a1937;text-align: left;
outline: none;font-size: 16px;transition: 0.4s;border-radius:5px;margin-top:15px!important;font-weight:bold!important;}
.active-detail, .accordion-detail:hover {background-color: #ccc;}
.active-detail:after{content: "\2212";}
.accordion-detail:after {content: '\002B';color: #eb3e4a;font-weight: bold!important;float: right;margin-left: 5px;}
.panel-detail {padding: 0 18px;background-color: white;max-height: 0;overflow: hidden;transition: max-height 0.2s ease-out;}